body {
    background-color: white;
    overflow-x: hidden;
    font-family: 'Montserrat';
    align-items: center;
}

.explorer {
    color: black;
    position:relative;
    text-align: center;
}

.image-top {
    width: 100vw;
}

.image-pays {
    position: relative;
    width:300px ;
    height:300px;
    border-radius:10%;
    transition: 0.40s;
    margin: 1em 5em ;
}

.button-pays {
    position: absolute;
    background-color: transparent;
    border: none;
    z-index: 2;
}

.image-pays:hover {
    height:310px ;
    width:310px;
}

.texte-image {
    font-size:larger;
    text-align: center;
    position: absolute;
    margin: auto auto;
}

.text-center {
    text-align: center;
    position: relative;
    width:auto;
}

.header-button {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 2;
}

.deconnexion {
    right: 140px;
    width: 150px;
}

.etape {
    right: 190px;
    width: 200px;
}

.reservation {
    right: 298px;
}

.lieu {
    right: 395px;
}

.lieu-del {
    right: 615px;
}

.toast {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 2;
}

.big-block {
    display:flex;
    flex-wrap:wrap;
    justify-content: space-evenly;
    margin-top: 6em;
}

.carre-rouge {
    width: 100vw;
    background-color: rgb(81, 115, 75);
    position: relative;
    display: block;
}

.margin-top {
    margin-top: 50px;
}

.margin-top-large {
    margin-top: 70px;
}

.margin-bottom {
    margin-bottom: 50px;
}

.padding-bottom {
    padding-bottom: 50px;
}

.input-number-size {
    width: 200px;
}

.white {
    color: white;
}

.edit-btn {
    margin-top: 20px;
}

@media screen and (max-width: 500px) {
    .text-center{
        width:100%;
        margin-top: 1em;
    }
    .image-pays{
        margin: 1em auto;
    }
    .input-number-size {
        width: 200px;
    }
    .etape {
        top: 65px;
        right: 20px;
    }
    .reservation {
        right: 20px;
        top: 65px;
    }
    .lieu {
        right: 20px;
        top: 110px;
    }
    .lieu-del {
        right: 20px;
        top: 155px;
    }
    .r-mt {
        margin-top: 200px!important;
    }
}